Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Linux Mint 17.3 Driver HP Envy120 Series
#1
Salve. Avrei bisogno di installare dei driver per la stampante in oggetto. Qualcuno sa come fare? Grazie.
Folegandro
"L'autostima della sfinge sta risalendo e gli esperti di enigmi ne sono felici Smile " (autore: io)
Cita messaggio
Grazie da:
#2
http://hplipopensource.com/hplip-web/downloads.html

Il sito dedicato ai drivers HP per linux
Cita messaggio
Grazie da:
#3
Il programma di installazione dei drivers :

http://prdownloads.sourceforge.net/hplip...3.16.3.run
Cita messaggio
Grazie da:
#4
Scaricali da qui: http://hplipopensource.com/hplip-web/ins...index.html
EDIT: ops, anticipato. Smile
Distro: Ubuntu 16.04 LTS x86_64 -- DE: MATE 1.12.1
Cita messaggio
Grazie da:
#5
qui dice che è supportata da hplip 3.12.10  vedi che versione hai nei repo con 
Codice:
apt-cache policy hplip
se è quella o maggiore, prova a installare la versione dei repo con 
Codice:
sudo apt-get unstall hplip

http://hplipopensource.com/hplip-web/mod...eries.html
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#6
Scusate il ritardo. Ho provato il comando 'apt-cache policy hplip' e ho visto che avevo la versione 3.15.2 già installata. Perciò, dopo un riavvio, ho visto che la stampante funziona. Invece il programma che avevo scaricato 'hplip-3.16.3.run', lanciato con un doppio clic, mi dice che "non è stato in grado di determinare la codifica dei caratteri". Forse non è il programma giusto o non si lancia col doppio clic?
Il caso ormai è già risolto, ma vorrei capire che devo fare per inserire nel repository la versione 3.16.3.
Grazie.
Folegandro
"L'autostima della sfinge sta risalendo e gli esperti di enigmi ne sono felici Smile " (autore: io)
Cita messaggio
Grazie da:
#7
Ciao, per quanto riguarda la versione di hplip che hai nel tuo sistema penso che sia
l'ultima disponibile nei repositories di Ubuntu Trusty alla quale la tua Linux Mint fa
riferimento.

Non so se in Ubuntu 16.04 e' gia' stato pacchettizzato l'ultima release di hplip.

Per il momento se vuoi aggiornare i tuoi drivers devi scaricarti hplip-x.xx.x.run da
http://hplipopensource.com
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)